Bug ID 786913: Upgrade failure from 13.0.x or earlier when using LTM Policies with DOSL7

Last Modified: Aug 08, 2019

Bug Tracker

Affected Product:  See more info
BIG-IP ASM(all modules)

Known Affected Versions:
14.1.0, 14.1.0.1, 14.1.0.2, 14.1.0.3, 14.1.0.4, 14.1.0.5, 14.1.0.6, 15.0.0, 15.0.1

Opened: May 27, 2019
Severity: 3-Major

Symptoms

Upgrade fails when upgrading from 13.0.x or under if the config includes an LTM Policy (CPM) which modifies a DoS Application Profile.

Impact

Upgrade failure.

Conditions

-- LTM Policy is configured to specify a DoSL7 profile name. -- Upgrade is from version 13.0.x or earlier.

Workaround

1. Manually edit the /config/bigip.conf file, and place all of the 'security dos profile' objects before any 'ltm policy' objects. 2. Load the config.

Fix Information

None

Behavior Change